body {
	font-family: 'Inter', sans-serif;
  padding-bottom: 60px;
  -webkit-font-smoothing: antialiased;
}

.link {
	color: inherit;
}

.link:hover {
	color: #024A70;
}

.duyuru-top-border {
	border-top: 1px solid royalblue !important;
}

.etkinlik-top-border {
	border-top: 1px solid darkred !important;
}

.haber-top-border {
	border-top: 1px solid seagreen !important;
}